- start: 1.8199999999999998
  end: 12.387
  speaker: SPEAKER_00
  en: You know, there is a long-standing tradition in the Church that goes back to the early Church Fathers that after Jesus died, He did go to Hell for that period of time.
  zh: 你知道，教会有一个由早期教父传下来的悠久传统，就是耶稣死后，他确实在那段时间去了地狱。
- start: 13.188
  end: 38.772
  speaker: SPEAKER_00
  en: As the theory goes, He released people from Hell from bondage that were held captive to Satan because His atoning death not only dealt with our sin, but it also was a triumphant blow to Satan's power over us, sometimes called the doctrine of Christus Victor—that Christ had the victory over the powers of evil and Satan in particular.
  zh: 按照这个理论，他把被撒但囚禁的人从地狱中释放出来，因为他的赎罪之死不仅处理了我们的罪，还给撒但对我们的权势以致命一击，这有时被称为基督得胜论，就是基督战胜了邪恶势力，特别是战胜了撒但。
- start: 38.932
  end: 44.454
  speaker: SPEAKER_00
  en: So God went and delivered people who were under Satan's control and then brought them to Heaven.
  zh: 所以神去把那些在撒但控制下的人救出来，然后带他们上天堂。
- start: 44.874
  end: 50.436
  speaker: SPEAKER_00
  en: That's in the Apostles' Creed, and so there is a long-standing tradition that has held this.
  zh: 这在使徒信经中有提到，因此这是一个长期以来的传统。
- start: 50.717
  end: 62.686
  speaker: SPEAKER_00
  en: One of the places that this understanding is based is from Ephesians 4, where Paul speaks really of two things that Jesus does to assist the Church.
  zh: 这种理解的依据之一来自以弗所书第四章，保罗在那里谈到耶稣为教会所做的两件事。
- start: 63.367
  end: 69.992
  speaker: SPEAKER_00
  en: 'One is to this: he says in Ephesians 4, verse 7, Each one grace is given according to the measure of Christ''s gift.'
  zh: 第一件事是这样的：他在以弗所书四章七节说，我们各人蒙恩，都是照基督所量给各人的恩赐。
- start: 69.992
  end: 79.119
  speaker: SPEAKER_00
  en: Therefore, it says, When He ascended on high, He led captive a host of captives, and He gave gifts to men.
  zh: 所以经上说，他升上高天的时候，掳掠了仇敌，将各样的恩赐赏给人。
- start: 79.12
  end: 95.032
  speaker: SPEAKER_00
  en: So in that one statement, He led captive a host of captives, he's saying something defensively, and then He gave gifts to men, that's something that Christ does offensively, something that assists the Church in functioning—the gifts that take place.
  zh: 所以在这句话中，「掳掠了仇敌」是说的防御性的事，而「将各样的恩赐赏给人」则是基督主动做的事，是帮助教会运作的事，就是这些恩赐的运行。
- start: 95.093
  end: 106.897
  speaker: SPEAKER_00
  en: Well, many have taken that first statement, He led captive a host of captives, to mean that He led a group of people out of Hell, that He went down and freed after His atoning death.
  zh: 很多人把第一句话「掳掠了仇敌」，理解为他在赎罪之死后下到地狱释放了人。
- start: 107.538
  end: 120.535
  speaker: SPEAKER_00
  en: I'm not convinced that's the correct interpretation of Ephesians 4. I have strong respect for the tradition on this, but I'm not convinced that the Bible teaches what the tradition holds.
  zh: 我不确信这是以弗所书第四章的正确解释。我非常尊重这个传统，但我不确信圣经教导的就是传统所持守的。
- start: 120.535
  end: 126.621
  speaker: SPEAKER_00
  en: I think verse 8 is referring to the fact that when He ascended on high, He led captive a host of captives.
  zh: 我认为第八节指的是他升上高天时，掳掠了仇敌这个事实。
- start: 126.621
  end: 135.248
  speaker: SPEAKER_00
  en: He led them captive, and so what He did was take out of play a number of demons, is what I think this is referring to.
  zh: 他掳掠了他们，我认为这指的是他使一些魔鬼失去了作用。
- start: 135.248
  end: 145.016
  speaker: SPEAKER_00
  en: We read in 2 Peter 2, verse 4, that He holds in captivity angels who had disobeyed, and we're not sure which angels these were.
  zh: 我们在彼得后书二章四节读到，他把那些不顺从的天使囚禁起来，我们不确定这些是哪些天使。
- start: 145.256
  end: 149.783
  speaker: SPEAKER_00
  en: Perhaps they're the ones in Genesis 6 that cohabited with men.
  zh: 也许就是创世记第六章中那些与人同居的天使。
- start: 149.783
  end: 165.469
  speaker: SPEAKER_00
  en: Honestly, we don't know for sure, but I think this is, in other words, taking a group of opponents to the Church—opposition to the Church—taking them out of play and holding them captive until their time of judgment that would come in the future.
  zh: 说实在的，我们并不完全确定，但我认为这就是说，把一群教会的对手，就是反对教会的势力，使他们失去作用，把他们囚禁起来，直到将来审判的时候。
- start: 165.689
  end: 203.462
  speaker: SPEAKER_00
  en: So that's how I read the first part of verse 7. So He took out of commission opponents to the Church, and then He gave to the Church gifts that would help them in accomplishing the work in the body of Christ to grow us up in Christ, as He develops in the following verses in Ephesians 4. The other passage that is sometimes referred to is 1 Peter 3, where Peter writes in verse 18, Christ also died for sins once for all, the just for the unjust, so that He might bring us to God, having been put to death in the flesh but made alive in the Spirit.
  zh: 这就是我对第七节前半部分的理解。他使教会的对手失去作用，然后赐给教会恩赐，帮助他们完成基督身体里的工作，使我们在基督里长进，就像他在以弗所书第四章后面的经文中所展开的。另一处经常被提到的经文是彼得前书第三章，彼得在第十八节写道：因基督也曾一次为罪受死，就是义的代替不义的，为要引我们到神面前。按着肉体说，他被治死；按着灵性说，他复活了。
- start: 203.462
  end: 207.783
  speaker: SPEAKER_00
  en: So here is the death of Jesus, where He continues to live in spirit.
  zh: 所以这里说的是耶稣的死，但他在灵里继续活着。
- start: 207.803
  end: 213.824
  speaker: SPEAKER_00
  en: Verse 19 states, In which also He went and made proclamation to the spirits in prison.
  zh: 第十九节说：他藉这灵曾去传道给那些在监狱里的灵听。
- start: 214.344
  end: 231.447
  speaker: SPEAKER_00
  en: So again, some of the early Church theologians understood this to mean that He descended into Hell and preached the Gospel to people in Hell and brought them out of that place of their bondage during that time.
  zh: 因此，一些早期教会神学家又把这理解为他下到地狱，向地狱里的人传福音，并在那时把他们从被囚之地带出来。
- start: 232.303
  end: 234.104
  speaker: SPEAKER_00
  en: But again, I don't hold this view.
  zh: 但我再说一次，我不持这种观点。
- start: 234.104
  end: 243.11
  speaker: SPEAKER_00
  en: This interpretation of this verse, I think actually the NASB that I'm reading from, notice in verse 19—this is the NASB reading—it adds a word.
  zh: 关于这节经文的解释，我认为我所读的新美国标准译本在第十九节加了一个词。
- start: 243.11
  end: 248.073
  speaker: SPEAKER_00
  en: Now, it puts it in italics so you realize this was not actually in the Greek text.
  zh: 它用<i>斜体字</i>标出，让你知道这个词在希腊原文中实际上并不存在。
- start: 248.073
  end: 255.177
  speaker: SPEAKER_00
  en: If you look at the Greek text, it doesn't have the word now there, but they're inserting it as a way to make sense of what he's saying.
  zh: 如果你看希腊原文，那里没有「现在」这个词，但他们加上它是为了使他所说的更容易理解。
- start: 255.177
  end: 261.501
  speaker: SPEAKER_00
  en: 'So it reads this way: In which also He went and made proclamation of the spirits now in prison.'
  zh: 所以经文是这样读的：他藉这灵曾去传道给那些<i>现在</i>在监狱里的灵听。
- start: 261.701
  end: 269.265
  speaker: SPEAKER_00
  en: So the point is that they are now in prison, but they were not at the point when proclamation was made.
  zh: 重点是他们现在在监狱里，但在传道的时候他们并不在监狱里。
- start: 269.265
  end: 273.907
  speaker: SPEAKER_00
  en: Proclamation was made to them, as verse 20 indicates, during the days of Noah.
  zh: 正如第二十节所指出的，这传道是在挪亚的日子进行的。
- start: 273.907
  end: 285.573
  speaker: SPEAKER_00
  en: So evidently, Christ proclaimed truth to them, which everyone would have rejected—all of them would have—because only Noah and his family were saved in those days; all the rest perished.
  zh: 所以显然，基督向他们宣告真理，但他们都拒绝了，因为在那些日子里只有挪亚和他的家人得救，其余的人都灭亡了。
- start: 285.593
  end: 293.744
  speaker: SPEAKER_00
  en: But nonetheless, some kind of Gospel proclamation was given by Christ through Noah to people that they rejected, and they're now in prison.
  zh: 尽管如此，基督通过挪亚向人们传讲了某种福音信息，但他们拒绝了，现在他们在监狱里。
- start: 293.744
  end: 296.864
  speaker: SPEAKER_00
  en: Those people are now in prison, but they were alive during that time.
  zh: 那些人现在在监狱里，但在当时他们是活着的。
- start: 296.864
  end: 305.146
  speaker: SPEAKER_00
  en: So it's not referring to something that Christ did between His death and resurrection; it's referring to something that happened during the days of Noah.
  zh: 所以这不是指基督在死亡和复活之间所做的事，而是指在挪亚时代发生的事。
- start: 305.647
  end: 318.75
  speaker: SPEAKER_00
  en: And then His reason for developing that in the verses that follow is, as Noah was saved through water, so we're saved through water—that is, as baptism symbolizes the cleansing that we have through faith in Christ.
  zh: 他在后面的经文中发展这个主题的原因是，就像挪亚藉着水得救，我们也藉着水得救，就是说，洗礼象征着我们通过信基督而得的洁净。
- start: 318.976
  end: 321.938
  speaker: SPEAKER_00
  en: So those are the two main passages that are used.
  zh: 这就是常被引用的两段主要经文。
- start: 321.938
  end: 336.15
  speaker: SPEAKER_00
  en: Of course, they can be understood in a way that supports the traditional view that between His death and resurrection, Christ descended to Hell and was there for that period of time and set free a host of captives.
  zh: 当然，这些经文可以被理解为支持传统观点，即基督在死亡和复活之间下到地狱，在那段时间释放了许多被囚的人。
- start: 336.15
  end: 340.993
  speaker: SPEAKER_00
  en: It can be understood that way; I'm just not convinced that is the correct understanding.
  zh: 可以那样理解，但我只是不确信那是正确的理解。
- start: 341.134
  end: 349.069
  speaker: SPEAKER_00
  en: And honestly, one of the main reasons that I think this view, at least, is called into question is in Luke's Gospel.
  zh: 说实话，我认为这种观点受到质疑的主要原因之一至少在路加福音中可以看到。
- start: 349.069
  end: 357.676
  speaker: SPEAKER_00
  en: This is the only Gospel where we read this account of Jesus' discussion with the two men who hung with Him on the cross.
  zh: 这是唯一记载耶稣与同钉十字架的两个人对话的福音书。
- start: 357.676
  end: 363.54
  speaker: SPEAKER_00
  en: One of those two men was evidently a believer in Christ.
  zh: 这两个人中有一个显然是信基督的。
- start: 363.6
  end: 375.217
  speaker: SPEAKER_00
  en: So we have in verse 39, one of the criminals who was hanging there was hurling abuse at Jesus, saying, Are you not the Christ?
  zh: 那同钉的两个犯人有一个讥诮他，说：「你不是基督么？
- start: 375.217
  end: 377.178
  speaker: SPEAKER_00
  en: Save yourself and us.
  zh: 可以救自己和我们吧！」
- start: 377.238
  end: 382.119
  speaker: SPEAKER_00
  en: So mocking Him, in other words, but the other answered and rebuked him.
  zh: 换句话说，是在嘲笑他，但那一个就应声责备他。
- start: 382.399
  end: 387.68
  speaker: SPEAKER_00
  en: He said, Do you not even fear God, since you’re under the same sentence of condemnation?
  zh: 说：「你既是一样受刑的，还不怕神么？」
- start: 387.68
  end: 395.061
  speaker: SPEAKER_00
  en: And we indeed are suffering justly, for we’re receiving what we deserve for our deeds, but this man has done nothing wrong.
  zh: 「我们是应该的，因我们所受的与我们所做的相称，但这个人没有作过一件不好的事。」
- start: 395.379
  end: 399.982
  speaker: SPEAKER_00
  en: And he was saying to Jesus, Please remember me when You come into Your kingdom.
  zh: 他对耶稣说：「求你得国降临的时候，记念我。」
- start: 400.203
  end: 414.873
  speaker: SPEAKER_00
  en: So then Jesus responded to this believing criminal who was hanging on the cross next to Him, and He said, Truly I say to you, today you will be with Me in Paradise.
  zh: 耶稣就回答这个信他的、与他同钉十字架的犯人说：「我实在告诉你，今日你要同我在乐园里了。」
- start: 415.734
  end: 441.166
  speaker: SPEAKER_00
  en: So this does not indicate that at the death of Jesus, His soul—His human soul and His divine nature, which of course are joined together inseparably—go down to Hell, but rather ascend and go to Paradise, this place that Paul refers to in 2 Corinthians 12, where he believes that he ascended into Paradise and experienced these visions of Christ and so on.
  zh: 所以这并不表明耶稣死时，他的灵魂（他的人性灵魂和神性本质是不可分割地结合在一起的）下到地狱，而是升上天堂，去到乐园，就是保罗在哥林多后书十二章提到的地方，他相信他被提到乐园里，看见基督的异象等等。
- start: 441.746
  end: 463.377
  speaker: SPEAKER_00
  en: So this is a place—I mean, we’re not exactly sure where this is, you know, in terms of location—but nonetheless, it is a place where Jesus was with this thief, who was a believing thief on the cross, who believed in Christ, and a place of joy and happiness—Paradise—not a place of suffering and agony as Hell would be.
  zh: 这是一个地方，虽然我们不确切知道具体位置在哪里，但无论如何，这是耶稣与那个信他的强盗同在的地方，是一个充满喜乐和幸福的地方，是乐园，不是像地狱那样充满痛苦和折磨的地方。
- start: 463.417
  end: 469.62
  speaker: SPEAKER_00
  en: 'So I think that statement indicates just the opposite: that He didn’t go to Hell; He rather went to Heaven.'
  zh: 所以我认为这句话表明的恰恰相反：他没有下到地狱，而是上了天堂。
- start: 469.68
  end: 479.024
  speaker: SPEAKER_00
  en: He went to this place where He would be with the Father, be with those who were in the intermediate state already there.
  zh: 他去到那个地方，与父同在，与那些已经在中间状态的人同在。
- start: 479.844
  end: 486.739
  speaker: SPEAKER_00
  en: The Bible teaches that at the point of physical death for believers, we are absent from the body and present with the Lord.
  zh: 圣经教导说，信徒肉身死亡时，是离开身体与主同在。
- start: 486.739
  end: 498.683
  speaker: SPEAKER_00
  en: So we are at this place where we are bodiless, but we continue to live, and we live with Christ for that period of time, awaiting our resurrection.
  zh: 所以我们在那里是没有身体的，但我们继续活着，在那段时间与基督同活，等候我们的复活。
- start: 498.784
  end: 506.527
  speaker: SPEAKER_00
  en: And so that place, Paradise, is where Jesus was with the thief and where we will be if the Lord tarries and we die physically in this life.
  zh: 所以那个地方，乐园，就是耶稣与强盗同在的地方，如果主还未再来而我们在今生离世，我们也会在那里。
- start: 506.527
  end: 512.689
  speaker: SPEAKER_00
  en: We will also be in that place before Jesus comes again and we are raised from the dead.
  zh: 在耶稣再来和我们从死里复活之前，我们也会在那个地方。
- start: 514.588
  end: 516.45
  speaker: SPEAKER_00
  en: Thanks for watching Honest Answers.
  zh: 感谢收看诚实解答。
- start: 516.59
  end: 517.711
  speaker: SPEAKER_00
  en: Don't forget to subscribe!
  zh: 别忘了订阅！
